@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1600px){}
@media only screen and (max-width: 1440px){
    #banner {
        height: 800px;
    }
    #banner .conteudo .titulo {
        font-size: 43px;
        line-height: 57px;
    }
    #banner .conteudo .texto {
        line-height: 25px;
        font-size: 15.6px;
        width: 524px;
        max-width: 100%;
    }

    #banner .box-conteudo > img {
        max-width: 50%;
    }

    #banner .conteudo {
        max-width: 50%;
    }

    #gestao-seguranca .content .box-1 .dir .titulo {
        font-size: 32px;
        line-height: 42px;
    }
    #gestao-seguranca .content .como-funciona {
        font-size: 32px;
    }

    #gestao-seguranca .content .box-2 .dir {
        margin-top: 11%;
    }

    #gestao-seguranca .content .box-2 .dir .btn {
        font-size: 15px;
    }

    #gestao-seguranca .content .box-2 .titulo, #gestao-seguranca .content .box-3 .titulo, #gestao-seguranca .content .box-4 .titulo {
        font-size: 32px;
        margin-bottom: 22px;
    }

    #gestao-seguranca .content .box-3 .esq {
        margin-right: 31px;
    }

    #gestao-seguranca .content .box-2, #gestao-seguranca .content .box-3, #gestao-seguranca .content .box-4 {
        margin-bottom: 50px;
    }

    #gestao-seguranca .content .box-4 .dir {
        margin-top: 7%;
    }

     .content .box-smartphone > img {
        width: 298px;
    }

     .content .box-smartphone .esq {
        margin-right: 30px;
    }

     .content .box-smartphone .dir {
        margin-left: 30px;
    }

     .content .box-smartphone .dir .infos .tablet {
        margin-right: 32px;
    }

     .content .box-smartphone .esq .infos .planeta {
        margin-left: 24px;
    }

     .content .box-smartphone .esq .infos .relogio {
        margin-left: 24px;
    
    }

     .content .box-smartphone .esq .infos .wifi {
        margin-left: 32px;
    }
     .content .box-smartphone .dir .infos .engrenagem {
        margin-right: 27px;
    }

     .content .box-smartphone .dir .infos .check {
        margin-right: 32px;
    }

    #vantagens .content .box-titulo > .titulo {
        font-size: 32px;
        line-height: 48px;
            margin-right: 105px;
    }

    #vantagens .content .box-titulo .titulo-2 .app {
        font-size: 30px;
        margin-bottom: 17px;
    }


    #separador .box-titulo .titulo {
        font-size: 28px;
    }
    #separador .box-titulo {
        height: 186px;
    }
    #gestores .content .app-atento {
        font-size: 28px;
    }
    #gestores .content > .como-funciona {
        font-size: 32px;
        margin-top: 30px;
        margin-bottom: 81px;
    }

    #gestores .content .box-1, #gestores .content .box-2, #gestores .content .box-3, #gestores .content .box-4 {
        display: flex;
        justify-content: center;
        align-items: center;
    }


    #gestores .content .box-2 .dir .btn {
        font-size: 15px;
    }

    #gestao-seguranca .content .box-2 .lista li, #gestao-seguranca .content .box-3 .lista li, #gestao-seguranca .content .box-4 .lista li {
        font-size: 16px;
    }
    #gestores .content .box-1 .lista li, #gestores .content .box-2 .lista li, #gestores .content .box-3 .lista li, #gestores .content .box-4 .lista li {
        font-size: 16px;
    }

    .box-form .esq .titulo {
        font-size: 52px;
    }

    .box-form .esq .texto {
        font-size: 32.8px;
        line-height: 50px;
        width: 476px;
    }
    .box-form form .btn {
        font-size: 15.4px;
    }
    #gestores .content .box-4 .dir .btn {
        font-size: 15px;
    }
    #gestao-seguranca .content .box-4 .dir .btn {
        font-size: 15px;
    }
    #vantagens .content > .btn {
        font-size: 15px;
    }
    
}
@media only screen and (max-width: 1366px){}
@media only screen and (max-width: 1280px){
    #banner .conteudo .titulo {
        font-size: 38px;
        line-height: 50px;
    }
    #banner .conteudo .texto {
        line-height: 25px;
        font-size: 15px;
    }

    #gestao-seguranca .content .box-1 {
        align-items: center;
    }
    #gestao-seguranca .content .box-1 .dir .titulo {
        font-size: 30px;
        line-height: 40px;
    }

    #gestao-seguranca .content .box-1 .dir p {
        margin-bottom: 16px;
    }

     .content .box-smartphone > img {
        width: 250px;
    }

    #vantagens .content .box-titulo > .titulo {
        font-size: 30px;
        line-height: 46px;
    }

    #vantagens .content .box-titulo .titulo-2 .app {
        font-size: 28px;
        margin-bottom: 15px;
    }
    #vantagens .content .box-titulo .titulo-2 p {
        font-size: 16px;
    }

    #separador .box-titulo .titulo {
        font-size: 24px;
    }

    #separador .box-titulo {
        height: 153px;
    }
    #separador .texto {
        font-size: 15px;
        letter-spacing: 0.2px;
    }

    #gestores .content .app-atento {
        font-size: 24px;
    }
    #gestores .content > .como-funciona {
        font-size: 28px;
        margin-top: 20px;
        margin-bottom: 70px;
    }
    #gestores .content .box-1 .dir .box-interno {
        height: 80px;
    }
    .box-form .esq .titulo {
        font-size: 48px;
    }
    .box-form .esq .texto {
        font-size: 28.8px;
        line-height: 46px;
        width: 415px;
        max-width: 100%;
    }

    .content .box-smartphone .esq .infos .info p, .content .box-smartphone .dir .infos .info p {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1200px){
    .box-form {
        padding: 0 50px;
    }
}
@media only screen and (max-width: 1080px){
    #gestores .content .box-1 .titulo, #gestores .content .box-2 .titulo, #gestores .content .box-3 .titulo, #gestores .content .box-4 .titulo {
        font-size: 28px;
    }
    #gestao-seguranca .content .box-2 .titulo, #gestao-seguranca .content .box-3 .titulo, #gestao-seguranca .content .box-4 .titulo {
        font-size: 28px;
    }

     .content .box-smartphone .esq {
        margin-right: 30px;
    }
     .content .box-smartphone .dir {
        margin-left: 30px;
    }

     .content .box-smartphone .esq .infos img,  .content .box-smartphone .dir .infos img {
        width: 3em;
    }

     .content .box-smartphone .esq .infos img {
        margin-left: 0.8em !important;
    }
     .content .box-smartphone .dir .infos img {
        margin-right: 0.8em !important;
    }



     .content .box-smartphone > img {
        width: 230px;
    }
}
@media only screen and (max-width: 1024px){



    .box-form {
        max-width: 100%;
        padding: 50px 9%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        height: auto;
    }

    .box-form form {

        width: 100%;
    }
    .box-form .esq {
        width: 100%;
    }

    .box-form form .btn {
        width: 351px;
        max-width: 100%;
        margin: 0 auto;
    }

    .box-form form .obrigatorio {
        width: 346px;
        margin: 0 auto;
        margin-top: 10px;
    }
    .box-form .esq .texto {
        width: 100%;
    }
    #banner .conteudo {
        max-width: 55%;
    }
    #banner .box-conteudo > img {
        max-width: 45%;
    }

    #gestao-seguranca .content .box-1 {
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
    }

    #gestao-seguranca .content .box-1 .dir {
        width: 100%;
        max-width: 100%;
        margin-bottom: 60px;
    }

    #gestao-seguranca .content .box-1 .esq {
        width: 601px;
        max-width: 60%;
        margin-right: 0;
    }

    #gestao-seguranca .content {
        padding: 80px 0;
    }
    #gestao-seguranca .content .como-funciona {
        font-size: 28px;
    }

    .box-parceiros {
        margin-bottom: 60px;
    }

    #gestao-seguranca .content .box-2 .dir {
        margin-top: 5%;
    }
    #gestao-seguranca .content .box-2 .titulo, #gestao-seguranca .content .box-3 .titulo, #gestao-seguranca .content .box-4 .titulo {
        font-size: 24px;
    }
    #gestao-seguranca .content .passo {
        font-size: 16px;
    }
    #gestao-seguranca .content .box-2 .lista, #gestao-seguranca .content .box-3 .lista, #gestao-seguranca .content .box-4 .lista {
        padding: 0;
        padding-left: 19px;
        margin-bottom: 21px;
    }
    #gestao-seguranca .content .box-2 .dir .btn {
        font-size: 14px;
    }

    #gestao-seguranca .content .box-3 .esq {
        margin-top: 13%;
    }
    
    #gestao-seguranca .content .box-4 .dir {
        margin-top: -2%;
    }
    #gestao-seguranca .content .box-4 .dir .btn {
        font-size: 14px;
    }
    #gestao-seguranca .content .box-2 .titulo, #gestao-seguranca .content .box-3 .titulo, #gestao-seguranca .content .box-4 .titulo, #gestores .content .box-1 .titulo, #gestores .content .box-2 .titulo, #gestores .content .box-3 .titulo, #gestores .content .box-4 .titulo {
        margin-bottom: 30px;
        text-align: center;
    }

    #vantagens .content .box-titulo {
        display: flex;
        align-items: flex-start;
        margin-bottom: 65px;
        flex-direction: column;
    }

    #vantagens .content {
        padding: 66px 0;
    }

    #vantagens .content .box-titulo > .titulo {
        margin-bottom: 40px;
    }


    #vantagens .content .box-titulo .titulo-2 .app {
        color: var(--amarelo-principal);
    }




    #separador {
        height: auto;
    }

    #separador .content .info {
        width: 138px;
        max-width: 100%;
        margin-bottom: 50px;
    }

    #separador .content .info:nth-last-child(-n + 2) {
        margin-bottom: 0;
    }

    #separador .box-separador {
        width: 550px !important;
        max-width: 90%;
        -webkit-column-gap: 28%;
        -moz-column-gap: 28%;
        column-gap: 28%;
        margin: 0 auto;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding-top: 0px;
        padding: 100px 0;
    }

    #separador .numero {
        font-size: 27px;
    }

    #separador .texto {
        font-size: 16px;
    }
    #separador .content .info {
        width: 36%;
    }

    #separador .content .info:nth-last-child(-n + 2) {
        margin-bottom: 50px;
    }
    #separador .content {

        -webkit-column-gap: 29%;

           -moz-column-gap: 29%;

                column-gap: 29%;
                height: auto;
    }

    #separador .content .info:last-child {
        margin-bottom: 0;
    }


    #separador .box-titulo {
        max-width: 90%;
    }

    #separador .content .info:first-child {
        margin-top: unset;
    }

    #gestores .content .box-1 {
        flex-direction: column;
    }

    #gestores .content .box-1 .dir {
        width: 100%;
        max-width: 100%;
        margin-bottom: 30px;
    }

    #gestores .content .box-1 .esq {
        margin-right: 0;
    }

    #gestores .content .box-2 .dir {
        margin-top: 1%;
    }

    #gestores .content .box-3 .lista li, #gestores .content .box-4 .lista li {
        line-height: unset;
        margin-bottom: 20px;
    }

    #gestores .content .box-4 .esq {
        margin-right: 20px;
    }

    #gestores .content > .como-funciona {
        margin-bottom: 20px;
    }

     .content .box-smartphone .esq .infos .info .titulo {
        text-align: center;
    }



     .content .box-smartphone {
        flex-direction: column;
    }

     .content .box-smartphone > img {
        width: auto;
        order: 1;
        margin-bottom: 40px;
    }
     .content .box-smartphone .esq {
        order: 2;
    }
     .content .box-smartphone .dir {
        order: 3;
    }

     .content .box-smartphone .dir .infos,  .content .box-smartphone .esq .infos {
        margin-bottom: 44px;
        flex-direction: column-reverse;
    }

     .content .box-smartphone .esq .infos .info,  .content .box-smartphone .dir .infos .info {
    flex-direction: column;
    align-items: center;
    }

     .content .box-smartphone .esq .infos img,  .content .box-smartphone .dir .infos img {
        margin: 0 !important;
        margin-bottom: 20px  !important;
    }

     .content .box-smartphone .esq .infos .info p,  .content .box-smartphone .dir .infos .info p {
        text-align: center;
    }

     .content .box-smartphone .dir,  .content .box-smartphone .esq {
        margin: 0 ;
    }

     .content .box-smartphone .dir .infos:nth-child(2),  .content .box-smartphone .dir .infos:nth-child(3) {
        position: unset;
    }

     .content .box-smartphone .esq .infos:last-child,  .content .box-smartphone .dir .infos:last-child {
        margin-bottom: 44px;
    }

     .content .box-smartphone .dir,  .content .box-smartphone .esq {
        width: 370px;
        max-width: 100%;
        height: auto;
    }


}
@media only screen and (max-width: 996px){}
@media only screen and (max-width: 768px){
    #banner .conteudo .titulo {
        font-size: 34px;
        line-height: 50px;
        font-weight: 700;
        margin-top: 0;
    }
    #banner .conteudo .texto {
        font-size: 14px;
    }

    #banner .content .dir {
        width: 165px;
        -webkit-clip-path: polygon(190% 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(190% 0, 100% 0, 100% 100%, 0% 100%);
    }
    #banner .content .dir .midias {
        height: auto;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-right: 19px;
        margin-bottom: 22px;
    }
    #banner .content .dir .midias a {
        margin-left: 0px;
        margin-bottom: 25px;
    }
    #banner .content .dir .midias a:last-child {
        margin-bottom: 0;
    }
    #banner {
        height: 1100px;
    }

    
    #banner .box-conteudo > img {
        margin-top: 60px;
    }
    
    #banner .box-conteudo {
        flex-direction: column;
    }
    #banner .box-conteudo > img {
        max-width: 60%;
    }
    #banner .conteudo {
        max-width: 100%;
        width: 435px;
    }

    #banner .conteudo .botoes .btn-agende {
        font-size: 14px;
    }

    #gestao-seguranca .content .box-2 {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    #gestao-seguranca .content .box-2 .esq {
        width: 580px;
        max-width: 60%;
        margin-right: 0;
    }

    #gestao-seguranca .content .box-2 .dir {
        margin-top: 0;
    }
    #gestao-seguranca .content .box-2 .dir {
        width: 100%;
        max-width: 100%;
        margin-top: 0;
        margin-bottom: 0px;
        flex-direction: column;
        align-items: center;
    }
    #gestao-seguranca .content .como-funciona {
        margin-bottom: 70px;
    }

    #gestao-seguranca .content .box-2, #gestao-seguranca .content .box-3, #gestao-seguranca .content .box-4 {
        margin-bottom: 80px;
    }

    #gestao-seguranca .content .box-3 {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #gestao-seguranca .content .box-3 .esq {
        margin-top: 0;
        margin-right: 0;
        align-items: center;
        max-width: 100%;
        width: 100%;
    }

    #gestao-seguranca .content .box-3 .dir {
        max-width: 60%;
    }

    #gestao-seguranca .content .box-4 {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        margin-bottom: 0;

    }

    #gestao-seguranca .content .box-4 .dir {
        max-width: 100%;
        width: 100%;
        align-items: center;
        margin-bottom: 60px;
    }

    #gestao-seguranca .content .box-4 .esq {
        width: 531px;
        max-width: 60%;
        margin-right: 0;
    }

    #gestores .content .box-2 {
        flex-direction: column-reverse;
    }

    #gestores .content .box-1 .esq, #gestores .content .box-2 .esq, #gestores .content .box-3 .dir, #gestores .content .box-4 .esq {
       max-width: 60%;
        margin-right: 0px;
        margin-left: 0;
    }

    #gestores .content .box-2 .dir, #gestores .content .box-3 .esq ,#gestores .content .box-2 .dir, #gestores .content .box-4 .dir {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        max-width: 100%;
    }

    #gestores .content .box-3 {
        flex-direction: column;
    }
    #gestores .content .box-4  {
        flex-direction: column-reverse;
    }

    #gestores .content .box-3 .esq {
        margin-right: 0;
        margin-top: 0;
    }

    #gestores .content .box-2 .dir {
        margin-bottom: 0px;
    }

    #gestores .content .box-1, #gestores .content .box-2, #gestores .content .box-3  {
        margin-bottom: 60px;
    }

    
}
@media only screen and (max-width: 600px){
    #banner .conteudo .titulo {
        font-size: 31px;
        line-height: 40px;
    }
    .box-form .esq .titulo {
        font-size: 36px;
    }
    .box-form .esq .texto {
        font-size: 28px;
    }
    .box-form form .obrigatorio {
        max-width: 100%;
    }
    .box-form form > input {
        background-color: #151515;
        width: 100%;
        height: 50px;
    }
    .box-form form > textarea {
        height: 100px;
    }

    #banner {
        height: 957px;
    }

    #banner .box-conteudo > img {
        max-width: 100%;
        width: 323px;
    }

    #gestao-seguranca .content .box-1 .dir .titulo {
        font-size: 28px;
    }

    #gestao-seguranca .content .box-1 .dir p {
        font-size: 15px;
    }
    
    #gestao-seguranca .content .box-1 .esq {
        width: 324px;
        max-width: 100%;
    }

    #gestao-seguranca .content .box-2 .esq, #gestao-seguranca .content .box-3 .dir, #gestao-seguranca .content .box-4 .esq, #gestores .content .box-1 .esq, #gestores .content .box-2 .esq, #gestores .content .box-3 .dir, #gestores .content .box-4 .esq {
        width: 250px;
        max-width: 100%;
    }

    #vantagens .content .box-titulo > .titulo {
        margin-right: 0;
    }

}
@media only screen and (max-width: 490px){}
@media only screen and (max-width: 460px){
    #banner .box-conteudo > img {
        width: 260px;
    }
    #separador .box-titulo .titulo {
        font-size: 20px;
    }

    #vantagens .content .box-titulo > .titulo {
        font-size: 28px;
        line-height: 42px;
    }

    #vantagens .content .box-titulo .titulo-2 .app {
        font-size: 24px;
        margin-bottom: 15px;
    }

    #vantagens .content .box-titulo .titulo-2 p {
        font-size: 14px;
    }
}
@media only screen and (max-width: 430px){

}
@media only screen and (max-width: 400px){
    #separador .content .box-separador {
        flex-direction: column;
    }
    #separador .content .info {
        width: 169px;
        max-width: 100%;
    }
    #banner .box-conteudo > img {
        width: 200px;
    }

    #banner .conteudo .botoes .btn-agende {
        padding: 14.5px 14.5px;
    }
    #banner .content .dir {
        width: 94px;
    }
    .box-parceiros .titulo-setas .setas {
        position: absolute;
        right: -50px;
    }
}
@media only screen and (max-width: 360px){
    #banner .conteudo .titulo {
        font-size: 26px;
        line-height: 35px;
    }

    #gestao-seguranca .content .box-4 .dir .btn, #vantagens .content > .btn, #gestores .content .box-4 .dir .btn {
        padding: 14.5px 30px;
    }

    #gestores .content .box-1 .dir .box-interno {
        height: 120px;
    }
}
@media only screen and (max-width: 330px){}
@media only screen and (max-width: 280px){}